


#ulcList{
	width:978px;
	clear:both;
	background-image:url(../image/ulc_prt_03.gif);
}

#ulcList .notice{
	width:100%;
	text-align:right;
}

/*--------------------------------------------------------
det
---------------------------------------------------------*/


#coBox{
	padding:15px 25px 25px 25px;
}


#profile ,#profile2 ,#profile3 ,#profile4 ,#profile5{
}

#pL{
	width:253px;
	float:left;
}

#pL .pFrame{
	background-image:url(../image/ulc_img_back_01_or.jpg);
	padding:4px 0px;
}

#pL p.photo{
	border:2px solid #FFF;
	margin:0px 0px 0px 4px;
	width:240px;
}

#pL p.btn{
	text-align:center; 
	padding:10px 0 0 0;
}

#pL_Free{
	width:240px;
	float:right;
	padding:8px 0px 5px 5px;
}

#pL_Free2{
	width:240px;
	float:left;
	padding:8px 5px 5px 0px;
}

.pL_Free{
	width:240px;
	float:right;
	padding:8px 0px 5px 5px;
}

.pL_Free2{
	width:240px;
	float:left;
	padding:8px 5px 5px 0px;
}


#pR{
	width:665px;
	float:right;
}

#pR p{
	padding:0px 0px 10px 0px;
	margin:10px 0px 0px 0px;
	border-bottom:1px dotted #CCC;
}
#pR p.last{
	border-bottom:none;
}
#pR p.name{
	margin:0px 0px 0px 0px;
}
#pR p.name img{
	position:relative;
	top:3px;
}

#pR p.tel span{
	color:#FFF;
	background-color:#FEB300;
	padding:1px 3px 1px 3px;
	margin:0px 3px 0px 0px;
}
#pR p.tel span.notice{ 
	background-color: #fff;
	color:#666; 
}

#pR p.time span,
#pR p.hp span{
	color:#FEB300;
	font-weight:bold;
}

#pR p.hp a{text-decoration: underline;}

#profile h3{
	background-image:url(../image/ulc_tit_back_03_or.jpg);
	background-repeat:no-repeat;
	color:#20462F;
	padding:9px 0px 9px 30px;
	font-weight:bold;
	font-size:0.9em;
	margin:12px 0px 0px 0px;
	
}

#profile ul{
	list-style:none;
	margin:8px 0px 0px 0px;
}
#profile ul li{
	line-height:1.3;
	text-align:center;
	width:120px;
	margin:8px 8px 0px 0px;
	float:left;
	border:1px solid #CCC;
	padding:2px;
}
#profile ul li.last{
	margin:8px 0px 0px 0px;
}

#profile2 h3 ,#profile3 h3 ,#profile4 h3 ,#profile5 h3{
	background-image:url(../image/ulc_tit_back_02_or.jpg);
	background-repeat:no-repeat;
	color:#20462F;
	padding:9px 0px 9px 30px;
	font-weight:bold;
	margin:25px 0px 0px 0px;
	
}

#profile2 p ,#profile3 p ,#profile4 p ,#profile5 p{
	margin:12px 0px 0px 0px;
}

#access{
	margin:25px 0px 0px 0px;
}
#aL{
	width:284px;
	float:left;
	padding:4px 0px;
}

#aR{
	width:628px;
	float:right;
}

#aL span{
	/*width:284px;*/
	background-image:url(../image/ulc_img_back_01_or.jpg);
}

#aL span img{
	border:2px solid #FFF;
	margin:0px 0px 0px 4px;
	width:272px;
}

#aL p{
	border:2px solid #FFF;
	margin:0px 0px 0px 4px;
	width:272px;
}

#aR p{
	padding:0px 0px 10px 0px;
	margin:10px 0px 0px 0px;
	border-bottom:1px dotted #CCC;
}

#aR p.trafic span{
	color:#339933;
	font-weight:bold;
}

.br #nameBox{background-image:url(../image/ulc_tit_back_01_br.jpg);}


/*-------------------------------------------------------------
Inquiry
-------------------------------------------------------*/

#inquiry{
padding:5px;
width:640px;
margin:0 auto;
}

#inquiry .fb{
background-image:url(../image/consult_prt_04.jpg);
background-repeat:repeat-y;
margin:0px 0px 10px 0px;
}

#inquiry .fbSub{
background-image:url(../image/consult_prt_06.jpg);
background-repeat:no-repeat;
padding:5px 0px 5px 0px;
}

#inquiry .title{
margin:0px 20px 0px 20px;
background-image:url(../image/consult_prt_01.jpg);
padding:15px 10px 15px 50px;
font-size:14px;
color:#FF6600;
font-weight:bold;
background-repeat:no-repeat;
}

#inquiry .title a{
color:#FF6600;
}

#inquiry .body{
margin:15px 20px 0px 20px;
padding:20px 0px 0px 0px;
border-top:1px dotted #F8D049;
}

#inquiry.ico{
width:113px;
text-align:center;
float:left;
}

#inquiry .viewarea textarea{ 
border-style:none;
}
ulcList-detailsList
#inquiry .text{
width:487px;
float:right;
}

#inquiry .text p{
font-size:12px;
margin:0px 0px 10px 0px;
}

#inquiry td{
padding-top:8px;
}

#inquiry td.f_txtarea{
vertical-align:top;
}

/* content width */
.contents_w800{
	width:800px;
	margin:0px auto 10px auto;
}

.contents_w700{
	width:700px;
	margin:10px auto 10px auto;
}
